{
	"@metadata": {
		"authors": [
			"CRCHF",
			"Deryck Chan",
			"Hello903hello",
			"Jdforrester",
			"Ktchankt",
			"William915",
			"Yueman",
			"Moon0319",
			"Roy17",
			"TMg",
			"Al12si",
			"捍粵者"
		]
	},
	"tooltip-ca-createsource": "整呢版嘅代碼出嚟",
	"tooltip-ca-edit": "你可以編輯呢一頁。請在儲存之前先預覽一吓。",
	"tooltip-ca-editsource": "改呢版嘅代碼",
	"tooltip-ca-ve-edit": "用 VisualEditor 改呢版",
	"visualeditor-advancedsettings-tool": "進階設定",
	"visualeditor-backbutton-tooltip": "返去",
	"visualeditor-beta-warning": "如果你遇到問題，敬請報告。",
	"visualeditor-browserwarning": "VisualEditor 並未正式支援你嘅瀏覽器",
	"visualeditor-ca-createlocaldescriptionsource": "喺本站加檔案說明源碼",
	"visualeditor-ca-createsource": "加源碼",
	"visualeditor-ca-editlocaldescriptionsource": "改本站檔案說明源碼",
	"visualeditor-ca-editsource": "改源碼",
	"visualeditor-ca-editsource-section": "改源碼",
	"visualeditor-ca-ve-create": "VisualEditor",
	"visualeditor-ca-ve-edit": "VisualEditor",
	"visualeditor-ca-ve-edit-section": "VisualEditor",
	"visualeditor-categories-tool": "類",
	"visualeditor-desc": "MediaWiki 嘅即見編輯器",
	"visualeditor-descriptionpagelink": "Project:VisualEditor",
	"visualeditor-dialog-media-alttext-section": "替代文字",
	"visualeditor-dialog-media-change-image": "換圖",
	"visualeditor-dialog-media-choose-image": "用呢幅圖",
	"visualeditor-dialog-media-content-description-link": "(描述頁)",
	"visualeditor-dialog-media-content-filename": "文件名",
	"visualeditor-dialog-media-content-section": "題",
	"visualeditor-dialog-media-goback": "返去",
	"visualeditor-dialog-media-info-artist": "$1上載嘅檔案",
	"visualeditor-dialog-media-info-audiofile": "音頻文件",
	"visualeditor-dialog-media-info-created": "建立日期：$1",
	"visualeditor-dialog-media-info-credit": "署名",
	"visualeditor-dialog-media-info-imagedescription": "完整描述",
	"visualeditor-dialog-media-info-licenseshortname": "牌照",
	"visualeditor-dialog-media-info-meta-artist": "藝術家名：$1",
	"visualeditor-dialog-media-info-moreinfo": "多啲資訊",
	"visualeditor-dialog-media-info-readmore": "睇多啲",
	"visualeditor-dialog-media-info-uploaded": "上載日期：$1",
	"visualeditor-dialog-media-page-advanced": "進階設定",
	"visualeditor-dialog-media-page-general": "一般設定",
	"visualeditor-dialog-media-position-center": "置中",
	"visualeditor-dialog-media-position-checkbox": "圍住呢件嘢編排文字",
	"visualeditor-dialog-media-position-left": "靠左",
	"visualeditor-dialog-media-position-none": "冇",
	"visualeditor-dialog-media-position-right": "靠右",
	"visualeditor-dialog-media-position-section": "位置",
	"visualeditor-dialog-media-save": "保存",
	"visualeditor-dialog-media-search-tab-search": "搵",
	"visualeditor-dialog-media-search-tab-upload": "上載",
	"visualeditor-dialog-media-searchselect": "選擇",
	"visualeditor-dialog-media-size-choosecustom": "自訂大細",
	"visualeditor-dialog-media-size-choosedefault": "用標準大細",
	"visualeditor-dialog-media-size-choosefull": "用原圖大細",
	"visualeditor-dialog-media-size-section": "相大細",
	"visualeditor-dialog-media-thumbdimensions": "縮略圖尺寸",
	"visualeditor-dialog-media-title": "聲畫設定",
	"visualeditor-dialog-media-type-border": "邊",
	"visualeditor-dialog-media-type-frame": "框",
	"visualeditor-dialog-media-type-frameless": "冇框",
	"visualeditor-dialog-media-type-none": "基本",
	"visualeditor-dialog-media-type-section": "圖款",
	"visualeditor-dialog-media-type-thumb": "縮圖",
	"visualeditor-dialog-media-upload": "上載",
	"visualeditor-dialog-meta-advancedsettings-label": "進階設定",
	"visualeditor-dialog-meta-advancedsettings-section": "進階設定",
	"visualeditor-dialog-meta-categories-category": "分類",
	"visualeditor-dialog-meta-categories-data-label": "類",
	"visualeditor-dialog-meta-categories-defaultsort-label": "呢版預設排成",
	"visualeditor-dialog-meta-categories-hidden": "讀者睇唔到呢個分類。",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "隱藏類",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "啱嘅類",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "搬呢個類去呢度",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "開新類",
	"visualeditor-dialog-meta-categories-input-placeholder": "加類",
	"visualeditor-dialog-meta-categories-missing": "呢個類缺少描述版",
	"visualeditor-dialog-meta-categories-options": "選項",
	"visualeditor-dialog-meta-categories-section": "類",
	"visualeditor-dialog-meta-categories-sortkey-label": "跟版名排序",
	"visualeditor-dialog-meta-languages-code-label": "語言代碼",
	"visualeditor-dialog-meta-languages-label": "話",
	"visualeditor-dialog-meta-languages-link-label": "連咗嘅版",
	"visualeditor-dialog-meta-languages-name-label": "話",
	"visualeditor-dialog-meta-languages-readonlynote": "呢個表包含咗連去爾版嘅所有其它話嘅版。呢個表暫時淨係可以喺源碼模式改，或者去維基數據改。",
	"visualeditor-dialog-meta-languages-section": "話",
	"visualeditor-dialog-meta-settings-displaytitle": "顯示標題",
	"visualeditor-dialog-meta-settings-displaytitle-enable": "啓用顯示標題",
	"visualeditor-dialog-meta-settings-hiddencat-label": "隱藏類",
	"visualeditor-dialog-meta-settings-index-default": "預設",
	"visualeditor-dialog-meta-settings-index-disable": "唔好",
	"visualeditor-dialog-meta-settings-index-force": "好",
	"visualeditor-dialog-meta-settings-index-help": "你可以要求搜索引擎將呢版列入佢哋個結果，或者要佢哋唔好噉做。呢個選項唔會影響網站以內嘅搜尋功能。",
	"visualeditor-dialog-meta-settings-index-label": "搜尋器可以搵到呢版",
	"visualeditor-dialog-meta-settings-label": "版嘅設定",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "預設",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "唔好",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "好",
	"visualeditor-dialog-meta-settings-newsectioneditlink-label": "喺呢版加個書籤，撳落去可以開新段",
	"visualeditor-dialog-meta-settings-nocontentconvert-label": "唔轉語言變體",
	"visualeditor-dialog-meta-settings-noeditsection-label": "呢版嘅細標題側邊唔顯示「改」掣",
	"visualeditor-dialog-meta-settings-nogallery-label": "停用圖集",
	"visualeditor-dialog-meta-settings-notitleconvert-label": "標題唔轉語言變體",
	"visualeditor-dialog-meta-settings-redirect-label": "呢版跳轉去",
	"visualeditor-dialog-meta-settings-redirect-placeholder": "跳轉目標",
	"visualeditor-dialog-meta-settings-redirect-staticlabel": "搬跳轉目標版嘅時候，唔好更新呢個跳轉",
	"visualeditor-dialog-meta-settings-section": "版嘅設定",
	"visualeditor-dialog-meta-settings-toc-default": "如有需要",
	"visualeditor-dialog-meta-settings-toc-disable": "一定唔顯示",
	"visualeditor-dialog-meta-settings-toc-force": "一定顯示",
	"visualeditor-dialog-meta-settings-toc-label": "顯示目錄",
	"visualeditor-dialog-meta-templatesused-noresults": "搵唔到任何模。",
	"visualeditor-dialog-meta-title": "選項",
	"visualeditor-dialog-table-sortable": "篩選表",
	"visualeditor-dialog-table-wikitable": "格式化 (維基表)",
	"visualeditor-dialog-template-title": "模",
	"visualeditor-dialog-transclusion-add-content": "加內容",
	"visualeditor-dialog-transclusion-add-param": "加第啲資料",
	"visualeditor-dialog-transclusion-add-template": "加個模",
	"visualeditor-dialog-transclusion-content": "內容",
	"visualeditor-dialog-transclusion-contextitem-description": "產生自：$1",
	"visualeditor-dialog-transclusion-deprecated-parameter": "舊參數",
	"visualeditor-dialog-transclusion-deprecated-parameter-description": "呢個參數已經唔建議用。$1",
	"visualeditor-dialog-transclusion-loading": "載入緊…",
	"visualeditor-dialog-transclusion-multiple-mode": "睇選項",
	"visualeditor-dialog-transclusion-no-template-description": "《$1》模仲未有解說，不過個模嘅[[$1|模頁]]上面可能有啲有用嘅資料。",
	"visualeditor-dialog-transclusion-options": "選項",
	"visualeditor-dialog-transclusion-param-default": "預設：$1",
	"visualeditor-dialog-transclusion-param-example": "譬如 $1",
	"visualeditor-dialog-transclusion-param-info": "參數解說",
	"visualeditor-dialog-transclusion-param-info-missing": "呢個參數冇解說資料",
	"visualeditor-dialog-transclusion-placeholder": "新模",
	"visualeditor-dialog-transclusion-remove-content": "拎走內容",
	"visualeditor-dialog-transclusion-remove-param": "拎走個參數",
	"visualeditor-dialog-transclusion-remove-template": "拎走個模",
	"visualeditor-dialog-transclusion-required-parameter": "必填參數",
	"visualeditor-dialog-transclusion-required-parameter-description": "呢個參數一定要填。",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "返去",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "照去",
	"visualeditor-dialog-transclusion-required-parameter-dialog-title": "漏咗$1個必填嘅參數",
	"visualeditor-dialog-transclusion-required-parameter-is-blank": "肯定唔填$1個參數就繼續？",
	"visualeditor-dialog-transclusion-single-mode": "收埋啲選項",
	"visualeditor-dialog-transclusion-title": "餡",
	"visualeditor-dialogbutton-media-tooltip": "聲畫",
	"visualeditor-dialogbutton-meta-tooltip": "版嘅設定",
	"visualeditor-dialogbutton-template-tooltip": "模",
	"visualeditor-dialogbutton-transclusion-tooltip": "嵌入",
	"visualeditor-donebutton-tooltip": "做完改動",
	"visualeditor-editconflict": "由於編輯衝突，{{GENDER:|你|妳|你}}嘅修改記唔低。{{GENDER:|你|妳|你}}想唔想人手解決呢個衝突？",
	"visualeditor-editingtabdialog-ok": "用我上次用過嘅編輯器",
	"visualeditor-editingtabdialog-title": "編輯掣",
	"visualeditor-editnotices-tool": "$1{{PLURAL:$1|張告示}}",
	"visualeditor-editnotices-tooltip": "編輯通告",
	"visualeditor-editsummary": "講吓你改咗啲乜",
	"visualeditor-editsummary-bytes-remaining": "仲可以寫咁多個字元",
	"visualeditor-educationpopup-dismiss": "清楚明白",
	"visualeditor-feedback-defaultmessage": "網址：$1",
	"visualeditor-formatdropdown-format-mw-heading1": "版題",
	"visualeditor-formatdropdown-format-mw-heading2": "標題",
	"visualeditor-formatdropdown-format-mw-heading3": "一等細標題",
	"visualeditor-formatdropdown-format-mw-heading4": "二等細標題",
	"visualeditor-formatdropdown-format-mw-heading5": "三等細標題",
	"visualeditor-formatdropdown-format-mw-heading6": "四等細標題",
	"visualeditor-generating-wikitext-progress": "生緊維基字",
	"visualeditor-languages-tool": "話",
	"visualeditor-linkinspector-button-link-external": "出面連結",
	"visualeditor-linkinspector-button-link-internal": "搵版",
	"visualeditor-linkinspector-convert-link-isbn": "轉做ISBN連結",
	"visualeditor-linkinspector-convert-link-pmid": "轉做PMID連結",
	"visualeditor-linkinspector-convert-link-rfc": "轉做RFC連結",
	"visualeditor-linkinspector-educationpopup-text": "鏈重要嘅字眼去第啲wiki文章甚至係第啲網站，用來幫讀者更加了解上下文。",
	"visualeditor-linkinspector-educationpopup-title": "拎",
	"visualeditor-linkinspector-illegal-title": "頁名無效",
	"visualeditor-linknodeinspector-add-label": "加label",
	"visualeditor-linknodeinspector-title": "短拎",
	"visualeditor-magiclinknodeinspector-convert-link": "轉做簡單連結",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN 連結",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID連結",
	"visualeditor-magiclinknodeinspector-title-rfc": "RFC 連結",
	"visualeditor-mainnamespacepagelink": "Project:Main namespace",
	"visualeditor-media-title-audio": "聲",
	"visualeditor-media-title-image": "圖",
	"visualeditor-media-title-video": "片",
	"visualeditor-meta-tool": "選項",
	"visualeditor-mweditmode-tooltip": "轉編輯器",
	"visualeditor-mweditmodesource-progress": "去緊改源碼...",
	"visualeditor-mweditmodesource-tool-current": "源碼編輯",
	"visualeditor-mweditmodesource-tool-unavailable": "呢度用唔到源碼編輯",
	"visualeditor-mweditmodesource-warning-cancel": "取消",
	"visualeditor-mweditmodesource-warning-switch-discard": "放棄修改，轉編輯器",
	"visualeditor-mweditmodeve-popup-body": "你可以隨時撳呢個嘜頭返去即見編輯。",
	"visualeditor-mweditmodeve-popup-title": "你轉咗去即見編輯",
	"visualeditor-mweditmodeve-progress": "轉緊去即見編輯...",
	"visualeditor-mweditmodeve-showagain": "唔要再睇呢個訊息",
	"visualeditor-mweditmodeve-title": "轉去即見編輯？",
	"visualeditor-mweditmodeve-tool-current": "即見編輯",
	"visualeditor-mweditmodeve-tool-unavailable": "呢度用唔到即見編輯",
	"visualeditor-mweditmodeve-warning": "你而家轉緊去即見編輯模式。\n繼唔繼續？",
	"visualeditor-mweditmodewt-popup-body": "你可以隨時撳呢個嘜頭返去編輯源碼。",
	"visualeditor-mweditmodewt-popup-title": "你轉咗去即見編輯",
	"visualeditor-mwgallerydialog-card-images": "圖",
	"visualeditor-mwgallerydialog-card-options": "選項",
	"visualeditor-mwgallerydialog-heights-field-label": "影像高度",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "預設高度：$1像素",
	"visualeditor-mwgallerydialog-image-caption-placeholder": "相標題",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "傳統，無邊",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "逼埋",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "逼埋，飄過時顯示標題",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "逼埋，標題擺上面",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "投影片",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "傳統",
	"visualeditor-mwgallerydialog-mode-field-label": "顯示模式",
	"visualeditor-mwgallerydialog-perrow-field-label": "每行幾張圖？",
	"visualeditor-mwgallerydialog-remove-button-label": "拎走張圖",
	"visualeditor-mwgallerydialog-search-button-label": "加新圖",
	"visualeditor-mwgallerydialog-show-filename-field-label": "顯示快勞名",
	"visualeditor-mwgallerydialog-title": "圖集",
	"visualeditor-mwgallerydialog-widths-field-label": "影像闊度",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "預設闊度：$1像素",
	"visualeditor-mwsignature-tool": "你嘅簽名",
	"visualeditor-parameter-input-placeholder": "參數名",
	"visualeditor-parameter-search-more": "仲有$1個參數",
	"visualeditor-parameter-search-no-unused": "所有參數用晒",
	"visualeditor-parameter-search-unknown": "唔知呢個係咩參數",
	"visualeditor-preference-betatempdisable": "試用期內暫時停用 VisualEditor",
	"visualeditor-preference-core-description": "開 VisualEditor（即見編輯）。某啲名域度暫時未用得呢個編輯器。",
	"visualeditor-preference-core-label": "即見編輯",
	"visualeditor-preference-enable": "開即見編輯器，喺$1呢啲{{PLURAL:$2|空間名}}道可以用",
	"visualeditor-preference-newwikitexteditor-label": "新維基字模式",
	"visualeditor-preference-tabs": "編輯模式：",
	"visualeditor-preference-tabs-multi-tab": "我要晒兩個編輯掣",
	"visualeditor-preference-tabs-prefer-ve": "盡量畀即見編輯器我",
	"visualeditor-preference-tabs-prefer-wt": "每次都畀源碼編輯器我",
	"visualeditor-preference-tabs-remember-last": "記住我上次用過邊個編輯器",
	"visualeditor-rebase-client-import-name": "頁名",
	"visualeditor-redirect-description": "跳轉到$1",
	"visualeditor-savedialog-error-badtoken": "我哋記唔低你嘅修改，因為你嘅編輯時段已經過咗期。",
	"visualeditor-savedialog-identify-anon": "你想唔想以匿名身份記低你嘅修改？你嘅IP將會記落呢版嘅編輯史。",
	"visualeditor-savedialog-identify-user": "你而家用[[User:$1|$1]]嘅身份登入。你嘅修改將會用呢個身份記低。",
	"visualeditor-savedialog-label-create": "開新版",
	"visualeditor-savedialog-label-error": "出錯",
	"visualeditor-savedialog-label-publish-short": "發佈",
	"visualeditor-savedialog-label-report": "報告問題",
	"visualeditor-savedialog-label-resolve-conflict": "解決衝突",
	"visualeditor-savedialog-label-resume-editing": "繼續改",
	"visualeditor-savedialog-label-review": "檢查你嘅修改",
	"visualeditor-savedialog-label-review-good": "返去記低",
	"visualeditor-savedialog-label-save-short": "儲存",
	"visualeditor-savedialog-label-warning": "警告",
	"visualeditor-savedialog-title-conflict": "衝撞",
	"visualeditor-savedialog-title-preview": "檢查你嘅修改",
	"visualeditor-savedialog-title-review": "檢查你嘅修改",
	"visualeditor-savedialog-title-save": "保存你嘅修改",
	"visualeditor-savedialog-warning-dirty": "你嘅修改可能爛咗，麻煩你複查吓先記低呢版。",
	"visualeditor-saveerror": "寄數據上伺服器嗰陣出錯：$1",
	"visualeditor-section-body-placeholder": "新小節",
	"visualeditor-section-title-placeholder": "主題",
	"visualeditor-serializeerror": "由伺服器攞數據嗰陣出錯：$1。",
	"visualeditor-settings-tool": "版嘅設定",
	"visualeditor-special-characters-group-other": "成日用",
	"visualeditor-templatesused-tool": "用咗嘅模",
	"visualeditor-usernamespacepagelink": "Project:User namespace",
	"visualeditor-version-label": "版本",
	"visualeditor-wikitext-warning": "你而家用緊 VisualEditor。[[{{MediaWiki:visualeditor-wikitext-warning-link}}|維基代碼]]喺呢度用唔到。你可以隨時轉去改源碼，撳個掣就得，你改咗嘅嘢唔會唔見。",
	"visualeditor-wikitext-warning-title": "偵測到維基代碼"
}
